.topgray {
	text-decoration:none;
	color: #666666;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
.townslime {
	text-decoration:none;
	color: #9ABF40;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
a.topgray:hover {
	text-decoration:underline;
	color: #888888;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
a.topnav {
	text-decoration:none;
	color: #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}
a.topnav:hover {
	text-decoration:none;
	color: #00ddff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
}
a.caldate {
	text-decoration:none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
}
a.caldate:hover {
	text-decoration:underline;
	color:000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
}
a.dPages {
	text-decoration:none;
	color: #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : normal;
}
a.dPages:hover {
	text-decoration:none;
	color: #dddddd;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : normal;
}
body {
	text-decoration:none;
	color: #333333;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
td {
	text-decoration:none;
	color: #444444;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
.greentown {
	text-decoration:none;
	color: #9ABF40;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
.greycopy {
	text-decoration:none;
	color: #999999;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
}
a.greentown:hover {
	text-decoration:none;
	color: #9ABF40;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
.eventsm {
	text-decoration:none;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
}
.red {
	color:#ff0000;

}
.gray {
	color:#888888;
}
.graySMALL {
	color:#888888;
	font-size : 7pt;
}
.dir_title {
	text-decoration:none;
	color: #057A8C;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}
.dir_titleLG {
	text-decoration:none;
	color: #057A8C;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}
.subcat {
	color: #45A9AF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
.subcat:hover {
	text-decoration:none;
	color: #45A9AF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
.td_sitesubmit {
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
a.classlink {
	text-decoration:underline;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
}
a.classlink:hover {
	text-decoration:none;
	color: #B7D25F;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
}
.classlink_inactive {
	text-decoration:none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
}
.navstructure {
	color: #666666;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}
.navstructure:hover {
	text-decoration:none;
	color: #666666;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}
a.headline {
	text-decoration:underline;
	font-family : Arial, Helvetica, sans-serif;
}
a.headline:hover {
	text-decoration:hover;
	font-family : Arial, Helvetica, sans-serif;
}